# Interface IResetPasswordForm

interface IResetPasswordForm {
password: string;
passwordRepeat: string;
}

- Defined in reset-password/reset-password.form.ts:83

#####
Index

### Properties

password
passwordRepeat

##
Properties

### password

password: string

- Defined in reset-password/reset-password.form.ts:84

### passwordRepeat

passwordRepeat: string

- Defined in reset-password/reset-password.form.ts:85